BODY
{
    FONT-FAMILY: Verdana;
    COLOR: darkred;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
BODY A
{
    TEXT-TRANSFORM: none;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial;
    COLOR: darkblue;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
BODY A:hover
{
    TEXT-TRANSFORM: none;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial;
    COLOR: crimson;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: underline
}
SPAN.navigation A:link
{
    FONT-FAMILY: verdana, arial, helvetica;
    COLOR: #ffffff;
    FONT-SIZE: 8pt
}
SPAN.navigation A:visited
{
    COLOR: #ffffff
}
SPAN.navigation A:hover
{
    COLOR: #00235d
}
SPAN.navigation
{
    Z-INDEX: 300;
    POSITION: relative;
    WIDTH: 100px;
    HEIGHT: 20px;
    TOP: 0px;
    LEFT: 5px
}
#navbox
{
    FONT-FAMILY: arial,helvetica;
    COLOR: #d00000;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
#navbox A:link
{
    COLOR: white;
    TEXT-DECORATION: none
}
#navbox A:visited
{
    COLOR: white;
    TEXT-DECORATION: none
}
#Politics
{
    Z-INDEX: 600;
    BORDER-BOTTOM: black 1px solid;
    POSITION: absolute;
    BORDER-LEFT: black 1px solid;
    WIDTH: 100px;
    FONT-FAMILY: verdana;
    VISIBILITY: hidden;
    FONT-SIZE: 8px;
    BORDER-TOP: black 1px solid;
    TOP: 90px;
    FONT-WEIGHT: bold;
    BORDER-RIGHT: black 1px solid;
    PADDING-TOP: 1px;
    LEFT: 5px;
    FONT-COLOR: white
}
#Science
{
    Z-INDEX: 600;
    BORDER-BOTTOM: black 1px solid;
    POSITION: absolute;
    BORDER-LEFT: black 1px solid;
    WIDTH: 100px;
    FONT-FAMILY: verdana;
    VISIBILITY: hidden;
    FONT-SIZE: 8px;
    BORDER-TOP: black 1px solid;
    TOP: 90px;
    FONT-WEIGHT: bold;
    BORDER-RIGHT: black 1px solid;
    PADDING-TOP: 1px;
    LEFT: 40px;
    FONT-COLOR: white
}
#Media
{
    Z-INDEX: 600;
    BORDER-BOTTOM: black 1px solid;
    POSITION: absolute;
    BORDER-LEFT: black 1px solid;
    WIDTH: 100px;
    FONT-FAMILY: verdana;
    VISIBILITY: hidden;
    FONT-SIZE: 8px;
    BORDER-TOP: black 1px solid;
    TOP: 90px;
    FONT-WEIGHT: bold;
    BORDER-RIGHT: black 1px solid;
    PADDING-TOP: 1px;
    LEFT: 95px;
    FONT-COLOR: white
}
#Religion
{
    Z-INDEX: 600;
    BORDER-BOTTOM: black 1px solid;
    POSITION: absolute;
    BORDER-LEFT: black 1px solid;
    WIDTH: 100px;
    FONT-FAMILY: verdana;
    VISIBILITY: hidden;
    FONT-SIZE: 8px;
    BORDER-TOP: black 1px solid;
    TOP: 90px;
    FONT-WEIGHT: bold;
    BORDER-RIGHT: black 1px solid;
    PADDING-TOP: 1px;
    LEFT: 145px;
    FONT-COLOR: white
}
#Security
{
    Z-INDEX: 600;
    BORDER-BOTTOM: black 1px solid;
    POSITION: absolute;
    BORDER-LEFT: black 1px solid;
    WIDTH: 100px;
    FONT-FAMILY: verdana;
    VISIBILITY: hidden;
    FONT-SIZE: 8px;
    BORDER-TOP: black 1px solid;
    TOP: 90px;
    FONT-WEIGHT: bold;
    BORDER-RIGHT: black 1px solid;
    PADDING-TOP: 1px;
    LEFT: 200px;
    FONT-COLOR: white
}
#Defence
{
    Z-INDEX: 600;
    BORDER-BOTTOM: black 1px solid;
    POSITION: absolute;
    BORDER-LEFT: black 1px solid;
    WIDTH: 100px;
    FONT-FAMILY: verdana;
    VISIBILITY: hidden;
    FONT-SIZE: 8px;
    BORDER-TOP: black 1px solid;
    TOP: 90px;
    FONT-WEIGHT: bold;
    BORDER-RIGHT: black 1px solid;
    PADDING-TOP: 1px;
    LEFT: 275px;
    FONT-COLOR: white
}
#Environment
{
    Z-INDEX: 600;
    BORDER-BOTTOM: black 1px solid;
    POSITION: absolute;
    BORDER-LEFT: black 1px solid;
    WIDTH: 100px;
    FONT-FAMILY: verdana;
    VISIBILITY: hidden;
    FONT-SIZE: 8px;
    BORDER-TOP: black 1px solid;
    TOP: 90px;
    FONT-WEIGHT: bold;
    BORDER-RIGHT: black 1px solid;
    PADDING-TOP: 1px;
    LEFT: 340px;
    FONT-COLOR: white
}
#Business
{
    Z-INDEX: 600;
    BORDER-BOTTOM: black 1px solid;
    POSITION: absolute;
    BORDER-LEFT: black 1px solid;
    WIDTH: 100px;
    FONT-FAMILY: verdana;
    VISIBILITY: hidden;
    FONT-SIZE: 8px;
    BORDER-TOP: black 1px solid;
    TOP: 90px;
    FONT-WEIGHT: bold;
    BORDER-RIGHT: black 1px solid;
    PADDING-TOP: 1px;
    LEFT: 425px;
    FONT-COLOR: white
}

.form_tr {
	height:35px;

}

.form_tr td {
	color:#243044;
}

.text_box {
  width:210px;
  height:28px;
	background:#fff;
  border:1px solid #405374;
  border-radius:5px;
  padding-left:5px;
}

.text_box_adress {
	resize: none;
  width:270px;
  height:100px;
	background:#fff;
  border:1px solid #405374;
  border-radius:5px;
  padding-left:5px;
}

.text_box_slect {
  width:240px;
  height:30px;
	background:#fff;
  border:1px solid #405374;
  border-radius:5px;
}


.form_tr td {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
  font-weight:bold;
  letter-spacing:0.1px;
}
BODY A.href
{
    FONT-FAMILY: Verdana;
    COLOR: midnightblue;
    FONT-SIZE: 7pt;
    TEXT-DECORATION: none
}

BODY TD
{
    FONT-FAMILY: Verdana;
    COLOR: black;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
